[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wxWidgets-2.8 completely broken on lenny arm

* Hector Oron <hector.oron@gmail.com> [2010-07-14 22:54]:
> I would recommend you tag the bug as 'wontfix', as Debian does not fix
> stable release, but only provides security updates on the stable
> release.

That's not true.  We can fix critical issues in stable too.

Martin Michlmayr

Reply to: